#!/usr/bin/env bash

rm -fr temp_requirements/*

for component in common eveai_app eveai_api eveai_workers eveai_chat_workers eveai_entitlements eveai_beat; do
  pipreqs $component/ --savepath temp_requirements/$component.txt
done